Subject: Re: bug#5667: Simple fix to font-encoding-alist

From: Kenichi Handa <[email-masked]>
Date: Sat, 10 Mar 2012 20:01:45 +0900

In article <[email-masked]>, Chong Yidong <[email-masked]> writes:

> Chong Yidong <[email-masked]> writes:
> > Hi Handa-san,
> >
> > Did you manage to investigate the slowdown?  If you won't be able to get
> > around to it soon, what about applying the workaround that Jae-hyeon
> > suggested?

> I've committed Jae-hyeon's patch.

Thank you.  I couldn't find the reason of that slowdown
easigly and have forgotten to work on it further.  As it
seems the patch is harmless, I agree with installing it.

---
Kenichi Handa
[email-masked]